import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CommanQueueComponent } from './comman-queue.component';

describe('CommanQueueComponent', () => {
  let component: CommanQueueComponent;
  let fixture: ComponentFixture<CommanQueueComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CommanQueueComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CommanQueueComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
